ProyectoCrm/src/app/Modulos/TipoAjusteModulo/Paginas/fw-tipos-ajustes/Componentes/fw-tipo-ajustes-cabecera/fw-tipo-ajustes-cabecera.component.pug
div.form-row
  div.form-group.col-12
    label(for="txtCodajuste").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-boxes
      input(type="text",
              [readonly]="true",
              placeholder="Ajuste",
              [(ngModel)]="tTipoAjuste.Codtipoajusteinv",
              size="sm")#txtCodajuste.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tTipoAjuste.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input

ProyectoCrm/src/app/Modulos/TipoAjusteModulo/Paginas/fw-tipos-ajustes/Componentes/fw-tipo-ajustes-cabecera/fw-tipo-ajustes-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtCodajuste">Código</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-boxes"></i></span></div>
      <input class="ControlInput--Input" type="text" [readonly]="true" placeholder="Ajuste" [(ngModel)]="tTipoAjuste.Codtipoajusteinv" size="sm" id="txtCodajuste"/>
    </div>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6" for="txtDescripcion">Descripción</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-align-justify"></i></span></div>
      <input class="ControlInput--Input" type="text" placeholder="Descripción" [(ngModel)]="tTipoAjuste.Descripcion" name="Descripcion" required="" size="sm" id="txtDescripcion"/>
    </div>
  </div>
</div>
